.header * {PADDING-RIGHT: 0px;PADDING-LEFT: 0px;PADDING-BOTTOM: 0px;MARGIN: 0px;PADDING-TOP: 0px}
 .header {MARGIN-TOP: 2px!important;OVERFLOW: hidden} 
 .wrap {MARGIN: 0px auto;WIDTH: 980px} 
 .clear {CLEAR: both;FONT-SIZE: 0px;OVERFLOW: hidden;WIDTH: 100%;LINE-HEIGHT: 0;HEIGHT: 5px} 
 .headerrc {BORDER-RIGHT: #ccc 1px solid;BORDER-TOP: #ccc 1px solid;FLOAT: right;OVERFLOW: hidden;BORDER-LEFT: #ccc 1px solid;WIDTH: 846px;BORDER-BOTTOM: #ccc 5px solid;HEIGHT: 82px} 
 .headerrc DD {MARGIN: 7px 10px} 
 .headerrc DD UL {FLOAT: left} 
 .headerrc DD UL.menu3 {WIDTH: 264px} 
 .header UL {OVERFLOW: hidden;LIST-STYLE-TYPE: none} 
 .headerrc DD UL LI {FLOAT: left;LINE-HEIGHT: 22px;HEIGHT: 22px;TEXT-ALIGN: left} 
 .headerrc DD UL.menu3 LI {WIDTH: 66px} 
 .header LI {OVERFLOW: hidden;LIST-STYLE-TYPE: none} 
 .header  DD A {COLOR: #000000;TEXT-DECORATION: none}
 .header  DD A:hover {COLOR: #ff0000;TEXT-DECORATION: underline} 
 .header  DD A:visited {COLOR: #000000;TEXT-DECORATION: none}  
 .headerrc DD UL LI SPAN {MARGIN: 0px 5px} 
 .headerrc DD UL.menu2 {WIDTH: 215px} 
 .headerrc DD UL.menu2 LI {WIDTH: 40px} 
 .headerrc DD UL.menu1 {WIDTH: 345px} 
 .headerrc DD UL.menu1 LI {WIDTH: 66px} 
 .headerrc DT {PADDING-LEFT: 10px;BACKGROUND: url(../image_jiatx/bgHeadtit.gif) repeat-x;LINE-HEIGHT: 28px;BORDER-BOTTOM: #ccc 1px solid;HEIGHT: 28px} 
 .fontGray {COLOR: #7a7a7a} 
 DIV.BoxBG_x {BACKGROUND: #ccc;LEFT: 705px;POSITION: absolute;TOP: 63px} 
 #ChangeCity_x {BORDER-RIGHT: #777 1px solid;PADDING-RIGHT: 0px;BORDER-TOP: #777 1px solid;MARGIN-TOP: -32px;DISPLAY: none;PADDING-LEFT: 4px;FONT-WEIGHT: bold;BACKGROUND: #fff;LEFT: -4px;PADDING-BOTTOM: 4px;MARGIN-LEFT: 4px;BORDER-LEFT: #777 1px solid;COLOR: red;PADDING-TOP: 4px;BORDER-BOTTOM: #777 1px solid;FONT-FAMILY: Verdana;POSITION: absolute;TOP: -4px} 
 #ChangeCity_x TABLE {BACKGROUND: #ffffff;FLOAT: left;WIDTH: 225px} 
 #ChangeCity_x TD {PADDING-LEFT: 8px;VERTICAL-ALIGN: top;WIDTH: 45px;COLOR: #ff0000} 
 #ChangeCity_x A {PADDING-RIGHT: 0px;DISPLAY: block;PADDING-LEFT: 0px;FONT-WEIGHT: normal;PADDING-BOTTOM: 2px;MARGIN: 0px;WIDTH: 41px;COLOR: #111;PADDING-TOP: 2px;TEXT-DECORATION: underline} 

 .fontGray A {COLOR: #7a7a7a;TEXT-DECORATION: none}
 .fontGray A:hover {COLOR: #7a7a7a;TEXT-DECORATION: underline} 
 .fontGray A:visited {COLOR: #7a7a7a;TEXT-DECORATION: none}  

 .headerrc DT BUTTON {MARGIN-TOP: 4px;BACKGROUND: url(../image_jiatx/tabCity.gif) no-repeat;FLOAT: right;WIDTH: 112px;TEXT-INDENT: -9000px;MARGIN-RIGHT: 5px;HEIGHT: 24px} 
 .header BUTTON {CURSOR: pointer;BORDER-TOP-STYLE: none;BORDER-RIGHT-STYLE: none;BORDER-LEFT-STYLE: none;BORDER-BOTTOM-STYLE: none} 
 .headerrc DT LABEL {FLOAT: left;MARGIN: 0px 10px} 
 .headerlc {margin-left:5px;FLOAT: left;WIDTH: 110px;PADDING-TOP: 3px;LETTER-SPACING: 1px;HEIGHT: 85px;TEXT-ALIGN: center} 
 .header IMG {PADDING-RIGHT: 0px;PADDING-LEFT: 0px;FONT-SIZE: 0px;PADDING-BOTTOM: 0px;MARGIN: 0px;BORDER-TOP-STYLE: none;LINE-HEIGHT: 0;PADDING-TOP: 0px;BORDER-RIGHT-STYLE: none;BORDER-LEFT-STYLE: none;BORDER-BOTTOM-STYLE: none}